Back to Platform

GET /roadmaps/{id}/assessment-history

GET
/roadmaps/{id}/assessment-history

GET operation for /roadmaps/{id}/assessment-history

Authorization

ApiKeyAuth
Authorization<token>

API key authentication. Format: Your API key (no "Token" prefix needed)

In: header

Path Parameters

id*string

Response Body

application/json

curl -X GET "https://dev-rest.onboard.io/roadmaps/string/assessment-history"
{
  "id": 1,
  "roadmap_id": 1,
  "roadmap_name": "string",
  "customer_sentiment_assessment": 1,
  "previous_customer_sentiment_assessment": 1,
  "project_team_assessment": 1,
  "previous_project_team_assessment": 1,
  "updated_by": "string",
  "updated_by_name": "string",
  "updated_by_email": "string",
  "created_at": "2021-01-01T00:00:00Z",
  "modified_at": "2021-01-01T00:00:00Z"
}
Empty
Empty
Empty

How is this guide?